/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Sample Readme.txt file content */
"Files_SampleReadmeFileContents" = "很高興你可以讀到這裡！\n利用控制板快速管理和移除臨時文件，通過簡單的拖拽讓你的桌面保持乾淨整齊吧。\n\nUnclutter敬上";



/* "[Filename] alias" */
"Files_AliasFilename" = "%@ 替身";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Unclutter沒有權限訪問原件";
"Files_AliasAccessPopover_Button_OpenTarget" = "打開\"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "查看目標原件 或";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Unclutter沒有權限訪問鏈接";
"Files_SymLinkAccessPopover_LocalAccessText" = "查看目標鏈接 或";






/* File Storage View */
"Files_NothingFound" = "沒有相關內容";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "無法打開文件或文件夾";
"Files_OpenError_Alert_FileNotFound_Text" = "無法找到文件或文件夾";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "%@ 無法啟動";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "這個文件類型關聯的應用%@ 是從網絡下載的，無法保證其安全性。您需要手動啟動%@ 一次，以後Unclutter就可以打開此類文件咯。";



"Files_OpenError_Alert_NoApplicationAssociated_Title" = "無法打開文件";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "並沒有應用能打開該文件。您需要先在Finder中打開該文件，並選擇默認打開應用。";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "\"%@\" 無法打開，因為原項目無法找到。";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "刪除";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "\"%@\" 鏈接無法打開，因為原項目無法找到。";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "刪除鏈接";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "無法打開文件或文件夾"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Unclutter沒有權限訪問原件"; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "無法打開文件或文件夾"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Unclutter沒有權限訪問鏈接"; /* Files_SymLinkAccessPopover_Title */







/* Title bar text */
"Files_Title_Default" = "文件";
"Files_Title_ReadOnly" = "文件－只讀";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "文件已經存在啦，是否替換？";
"Files_OverwriteRequest_Alert_Button_Replace" = "替換";
"Files_OverwriteRequest_Alert_Button_Skip" = "跳過";
"Files_OverwriteRequest_Alert_Button_Stop" = "停止";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "應用到所有文件";

/* Create new folder */
"Files_CreateNewFolder_Name" = "未命名文件夾";
"Files_CreateNewFolder_Failed" = "無法新建文件夾";

/* Rename file or folder */
"Files_Rename_Failed" = "無法重命名文件或文件夾";

/* Downloads */
"Files_DownloadError_Alert_Title" = "無法下載遠程文件";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "無法執行文件操作－無法找到原文件";
"Files_OperationErrorCode_InvalidDestinationFolder" = "無法執行文件操作－目標文件夾找不到啦";
"Files_OperationErrorCode_OperationFailed" = "無法執行文件操作";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "努力打開中⋯";
"Files_ItemContextMenu_OpenWith_None" = "<沒有>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store⋯";
"Files_ItemContextMenu_ShareMenu_None" = "<沒有>";

"Files_ContextMenu_Paste" = "粘貼";


"Files_Archive_NewFileName" = "封存";
